<?php
// created: 2022-12-13 04:46:22
$mod_strings = array (
  'LBL_TEAM' => 'Echipe',
  'LBL_TEAMS' => 'Echipe',
  'LBL_TEAM_ID' => 'ID Echipa:',
  'LBL_ASSIGNED_TO_ID' => 'Atribuit ID Utilizator',
  'LBL_ASSIGNED_TO_NAME' => 'Atrbuit lui',
  'LBL_TAGS_LINK' => 'Etichete',
  'LBL_TAGS' => 'Etichete',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data intrarii',
  'LBL_DATE_MODIFIED' => 'Data Modificarii',
  'LBL_MODIFIED' => 'Modificata de',
  'LBL_MODIFIED_ID' => 'Modificata de ID',
  'LBL_MODIFIED_NAME' => 'Modificata de Nume',
  'LBL_CREATED' => 'Creeata de',
  'LBL_CREATED_ID' => 'Creata de ID',
  'LBL_DOC_OWNER' => 'Deţinător document',
  'LBL_USER_FAVORITES' => 'Utilizatori cu setări favorite',
  'LBL_DESCRIPTION' => 'Descriere',
  'LBL_DELETED' => 'Stearsa',
  'LBL_NAME' => 'Nume',
  'LBL_CREATED_USER' => 'Creeata de Utilizator',
  'LBL_MODIFIED_USER' => 'Modificata de Utilizator',
  'LBL_LIST_NAME' => 'Nume',
  'LBL_EDIT_BUTTON' => 'Editeaza',
  'LBL_REMOVE' => 'Sterge',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificata de Nume',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'Creaza document',
  'LNK_DOCUMENT_LIST' => 'Lista documente',
  'LBL_SEARCH_FORM_TITLE' => 'Cauta Quote Document',
  'LBL_DOCUMENT_ID' => 'Identitate document',
  'LBL_ASSIGNED_TO' => 'Atrbuit lui',
  'LBL_CATEGORY' => 'Categorie',
  'LBL_SUBCATEGORY' => 'Subcategorie',
  'LBL_STATUS' => 'Statut',
  'LBL_IS_TEMPLATE' => 'Este Sablon',
  'LBL_TEMPLATE_TYPE' => 'Tip Document',
  'LBL_REVISION_NAME' => 'Revizuire numar',
  'LBL_MIME' => 'Tipul de mima',
  'LBL_REVISION' => 'Revizuire',
  'LBL_DOCUMENT' => 'Document asociat',
  'LBL_LATEST_REVISION' => 'Ultima Revizie',
  'LBL_CHANGE_LOG' => 'Schimba Log',
  'LBL_ACTIVE_DATE' => 'Data Publicarii',
  'LBL_EXPIRATION_DATE' => 'Data expirarii',
  'LBL_FILE_EXTENSION' => 'Extensie fisier',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Nespecificat',
  'LBL_NEW_FORM_TITLE' => 'Nou Quote Document',
  'LBL_DOC_NAME' => 'Nume Document',
  'LBL_FILENAME' => 'Nume Fisier',
  'LBL_FILE_UPLOAD' => 'Nume Fisier',
  'LBL_DOC_VERSION' => 'Revizie',
  'LBL_CATEGORY_VALUE' => 'Categorie',
  'LBL_SUBCATEGORY_VALUE' => 'sucategorie',
  'LBL_DOC_STATUS' => 'Statut:',
  'LBL_DET_TEMPLATE_TYPE' => 'Tipul de document',
  'LBL_DOC_DESCRIPTION' => 'Descriere:',
  'LBL_DOC_ACTIVE_DATE' => 'Data Publicarii',
  'LBL_DOC_EXP_DATE' => 'Data expirarii',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents Lista',
  'LBL_LIST_DOCUMENT' => 'Document',
  'LBL_LIST_CATEGORY' => 'Categorie',
  'LBL_LIST_SUBCATEGORY' => 'Subcategorie',
  'LBL_LIST_REVISION' => 'Revizuire',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publicat de',
  'LBL_LIST_LAST_REV_DATE' => 'Data Revizuirii',
  'LBL_LIST_VIEW_DOCUMENT' => 'Vezi',
  'LBL_LIST_DOWNLOAD' => 'Descarca',
  'LBL_LIST_ACTIVE_DATE' => 'Data Publicarii',
  'LBL_LIST_EXP_DATE' => 'Data expirarii',
  'LBL_LIST_STATUS' => 'Statut',
  'LBL_LIST_DOC_TYPE' => 'Tip Document',
  'LBL_LIST_FILENAME' => 'Nume Fisier',
  'LBL_SF_DOCUMENT' => 'Nume Document',
  'LBL_SF_CATEGORY' => 'Categorie',
  'LBL_SF_SUBCATEGORY' => 'sucategorie',
  'LBL_SF_ACTIVE_DATE' => 'Data Publicarii',
  'LBL_SF_EXP_DATE' => 'Data expirarii',
  'DEF_CREATE_LOG' => 'Creaza Document',
  'ERR_DOC_NAME' => 'Nume Document',
  'ERR_DOC_ACTIVE_DATE' => 'Data Publicarii',
  'ERR_DOC_EXP_DATE' => 'Data expirarii',
  'ERR_FILENAME' => 'Nume Fisier',
  'LBL_TREE_TITLE' => 'Documente',
  'LBL_LIST_DOCUMENT_NAME' => 'Nume Document',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'Al meu Quote Documents',
  'LNK_NEW_RECORD' => 'Creează Quote Document',
  'LNK_LIST' => 'Vizualizare Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vizualizare Istoric',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activitati',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);